.main-multilevel-menu {
	position: relative;
}

.main-multilevel-menu .open-menu-drop {
	border: none;
	background: none;
	color: #eb6020;
	border-radius: 5px;
	font-size: 14px;
	padding: 8px 6px;
	line-height: 1;
}
.main-multilevel-menu .open-menu-drop:hover {
	background: none;
	color: #dd4905;
}
.main-multilevel-menu .open-menu-drop > span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
	transition: all 0.2s;
}
.main-multilevel-menu .open-menu-drop.open > span {
    margin-right: 2px;
    margin-left: 2px;
}
.main-multilevel-menu .open-menu-drop .icon-bar {
	background-color: #eb6020;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	margin: 4px 0;
	transition: all 0.2s;
}
.main-multilevel-menu .open-menu-drop .top-bar {
	transform: rotate(0);
}
.main-multilevel-menu .open-menu-drope .middle-bar {
	opacity: 1;
}
.main-multilevel-menu .open-menu-drop .bottom-bar {
	transform: rotate(0);
}
.main-multilevel-menu .open-menu-drop.open .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.main-multilevel-menu .open-menu-drop.open .middle-bar {
	opacity: 0;
}
.main-multilevel-menu .open-menu-drop.open .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}



.main-multilevel-menu .menu-drop {
	display: none;
	white-space: nowrap;
	position: absolute;	
	left: 0;
	z-index: 500;
}

.main-multilevel-menu .open-menu-drop.open ~ .menu-drop {
	display: block;
}

.main-multilevel-menu .menu-drop .menu-col,
.main-multilevel-menu .menu-drop .menu-col ul ul {
	position: absolute;
	top: auto;
	display: none;
	background: #ffffff;
	border: 1px solid #eee;
	border-top: 1px solid #eb6020;
	border-radius: 0 0 5px 5px;
	margin-top: -1px;
	padding: 0;
	text-align: left;
	left: 0;
	box-shadow: 0 20px 20px 15px rgba(0, 0, 0, 0.03);
	font-size: 16px;
}
.main-multilevel-menu .menu-drop .menu-col ul ul {
	display: none;
	margin: 0;
	padding: 15px 0 5px 0;
	position: absolute;
	left: 100%;
	top: -16px;
	max-height: none;
}

.main-multilevel-menu.hover .menu-drop {
	display: block;
}
.main-multilevel-menu .menu-drop .menu-col {
	position: relative;
	height: 100%;
	display: inline-block;
	border-left: 1px solid #ececec;
	margin-left: 0px;
	vertical-align: top;
	white-space: normal;
}
.main-multilevel-menu .menu-drop ul {
	display: none;
	margin: 0;
	padding: 25px 0 15px 0;
	width: 240px;
}
.main-multilevel-menu .menu-drop .menu-level-1 ul {
	overflow-x: hidden;
	overflow-y: auto;
	height: 458px;
}
.main-multilevel-menu .menu-drop .menu-level-2 > ul {
	min-height: 458px;
}
.main-multilevel-menu .menu-drop .menu-level-1 ul,
.main-multilevel-menu .menu-drop .menu-col ul.open {
	display: block;
}


.main-multilevel-menu .menu-drop li {
	margin: 0;
	padding: 0;
	display: block;
	line-height: 1.15;
	text-align: left;
	position: relative;
}
.main-multilevel-menu .menu-drop li:last-child {
	border-bottom: 0;
}
.main-multilevel-menu .menu-drop li a {
	color: #000000;
	display: block;
	padding: 10px 35px 10px 15px;
	position: relative;
    transition: color .1s ease, background-color .1s ease, border-color .1s ease;
}
.main-multilevel-menu .menu-drop li:hover > a,
.main-multilevel-menu .menu-drop li > a.active {
	background: #ececec;
}

/*.main-multilevel-menu .menu-drop .menu-level-2 a,
.main-multilevel-menu .menu-drop .menu-level-3 a {
	font-size: 14px;
    color: #8e8e8e;
}*/


.main-multilevel-menu .menu-drop li ul {
	display: none;
}
.main-multilevel-menu .menu-drop li:hover > ul {
	display: block;
}



.main-multilevel-menu .menu-drop .arrow:before,
.main-multilevel-menu .menu-drop .arrow:after {
	content: '';
	display: block;
	cursor: pointer;
	position: absolute;
	right: 9px;
	top: 50%;
	margin-top: -5px;
	height: 10px;
	width: 10px;
	border: 5px solid transparent;
}
.main-multilevel-menu .menu-drop .arrow:before {
	border-left-color: #eb5f21;
}
.main-multilevel-menu .menu-drop .arrow:after {
	border-left-color: #ffffff;
	margin-right: 1px;
}

.main-multilevel-menu .menu-drop a:hover > .arrow:before,
.main-multilevel-menu .menu-drop a.active > .arrow:before,
.main-multilevel-menu .menu-drop li:hover > a > .arrow:before {
	border-left-color: #000000;
}
.main-multilevel-menu .menu-drop a:hover > .arrow:after,
.main-multilevel-menu .menu-drop a.active > .arrow:after,
.main-multilevel-menu .menu-drop li:hover > a > .arrow:after {
	border-left-color: #ececec;
}


.main-multilevel-menu .menu-drop ul::-webkit-scrollbar {
	width: 6px;
	border-radius: 5px;
	background-color: #ffffff;
}
.main-multilevel-menu .menu-drop ul::-webkit-scrollbar-thumb {
	border-radius: 5px;
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	background-color: #D9D9D9;
}
.main-multilevel-menu .menu-drop ul::-webkit-scrollbar-track {
	box-shadow: inset 0 0 3px rgba(0,0,0,0.1);
	border-radius: 5px;
	background-color: #ffffff;
}


@media (min-width: 992px) and (max-width: 1199px) {
	.main-multilevel-menu .menu-drop ul {
		width: 230px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.main-multilevel-menu .menu-drop ul {
		width: 240px;
	}
}
@media (max-width: 767px) {
	.main-multilevel-menu .menu-drop ul {
		width: 240px;
	}
}
@media (max-width: 767px) {
	.main-multilevel-menu .menu-drop .menu-level-2 .arrow,
	.main-multilevel-menu .menu-drop .menu-level-3 {
		display: none;
	}
	.main-multilevel-menu .menu-drop .menu-level-1 ul,
	.main-multilevel-menu .menu-drop .menu-level-2 ul {
		overflow-x: hidden;
		overflow-y: auto;
		height: 378px;
		min-height: 378px;
	}
}
@media (max-width: 580px) {
	.main-multilevel-menu .menu-drop .menu-level-1 .arrow,
	.main-multilevel-menu .menu-drop .menu-level-2 {
		display: none;
	}
	.main-multilevel-menu .menu-drop ul {
		height: auto;
	}
}
